
.booking-button {

	padding-top: 5px;
	padding-bottom: 5px;

}

#book-a-room, #dining-reservation {

}

#slideform, #slideform-dining{
    //position: absolute;
    //left: 30px;
    //top: 75px;
	//max-width:200px;
    //z-index: 99;
	//border: 1px solid gray;
	display: none;

}

.slideform-content {
    position: absolute;
    left: 30px;
    top: 0px;
	max-width:200px;
    z-index: 99;
	//border: 1px solid gray;
	//display: none;

}


.slideform-content   .logo {
width:100%;

}


.slideform-content   .body {
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;

	background:rgba(0,0,0,0.70);

	color: #e5e5e5; //rgb(224,224,224);

	font-size: 12px;
}

.slideform-content   .input-xs {
	height: 22px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
}

.slideform-content   .control-label {
    padding-top: 0px;
}

.slideform-content   .form-group {
}

.slideform-content  .col-custom {
    padding-left: 10px;
    padding-right: 10px;
}

.slideform-content  .form-group-custom {

margin-left:-10px;
margin-right:-10px;
margin-bottom: 10px;

}


.slideform-content   input {
width:100%;

}



